<template>
    <section>
        <h1> About page </h1>
        <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Hic, quia. Non dolor itaque nesciunt earum esse maiores tempora inventore ratione, blanditiis asperiores! Porro ipsum reiciendis, quas quo quisquam exercitationem error!</p>

        <p> Lorem ipsum dolor sit amet consectetur, adipisicing elit. Tempore nesciunt impedit, animi corporis voluptate adipisci eum sunt asperiores officiis voluptates fugiat ipsum aperiam, molestias minima illo, numquam officia quasi libero. </p>
    </section>
</template>

<script>
export default {
    middleware: ['auth']
}
</script>